data:
  activityKind:
    description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Виготовлення друкарських форм і надання інших поліграфічних послуг
    id: '18.13'
    scheme: КВЕД
  - description: Брошурувально-палітурна діяльність і надання пов'язаних із нею послуг
    id: '18.14'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Надання в оренду офісних машин і устатковання, у тому числі комп'ютерів
    id: '77.33'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Ремонт електронної апаратури побутового призначення для приймання,
      записування, відтворювання звуку й зображення
    id: '95.21'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Роздрібна торгівля аудіо- та відеозаписами в спеціалізованих магазинах
    id: '47.63'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Спеціалізована діяльність із дизайну
    id: '74.10'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61064'
    streetAddress: Україна, 61064, Харківська обл., місто Харків,  ШОСЕ ГРИГОРІВСЬКЕ,
      будинок 51, квартира 97
  founders:
  - address:
      countryName: Україна
      postalCode: '61080'
      streetAddress: Україна, 61080, Харківська обл., місто Харків, ВУЛИЦЯ ПІВДЕННОПРОЕКТНА,
        будинок 28 А, квартира 7
    capital: 660000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: ГУЛЯЄВ
    name: ГУЛЯЄВ ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '61064'
      streetAddress: Україна, 61064, Харківська обл., місто Харків, ШОСЕ ГРИГОРІВСЬКЕ,
        будинок 51, квартира 97
    capital: 440000
    first_middle_name: НАТАЛІЯ ПЕТРІВНА
    last_name: КОВАЛЬЧУК
    name: КОВАЛЬЧУК НАТАЛІЯ ПЕТРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '14060129'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ НАУКОВО- ВИРОБНИЧЕ ПІДПРИЄМСТВО
      "ІНФОТЕХ-СЕРВІС ЛТД"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ НВП "ІНФОТЕХ-СЕРВІС ЛТД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 62fb03c96dad47708c3b2f1bebbe6fe7
  sourceDate: '2022-10-18T14:04:21+00:00'
  sourceRequests:
  - req-c7656f39-4a30-4d9a-988b-fe96bcd0e99e
  version: 2.0.0
